body {
    background-image: url(../../images/general/cropped-HomeRUMBAS.jpg) !important;
    background-position: left top;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

aside.left-panel {
    /* background-color: #222B34 !important; */
    /* background: rgba(0, 140, 69, 0.9) !important;  008c45*/
    background: rgba(39, 194, 76, 1) !important;
    /* background: rgba(1, 223, 1, .9) !important; */
}
.menu-item-has-children.dropdown.show {
    background-color: #008c45 !important;
}
.right-panel header.header {
    background: rgba(255, 255, 255, 0.9) !important;
}
.content.mt-3 {
    /* background: rgba(255, 255, 255, 1) !important; */
    /* background: #e5e5e5 !important; */
}
aside.left-panel .navbar{
  background-color: transparent !important;
}
.right-panel .breadcrumbs {
    background: rgba(255, 255, 255, 0.9) !important;
}
.right-panel .page-header, .right-panel .page-header .breadcrumb{
  background-color: transparent;
}
/* .search-trigger{
  color: white;
}
.header-left .dropdown .dropdown-toggle{
  color: white;
} */
.listar_registro{
  min-height: 500px;
}

.navbar .menu-title{
  color: #367FA9  !important;
}
.card-header{
  background-color: #008c45 !important;
}
h1 {
  color: #367FA9 ;
}
